<!doctype html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
	<title>JMIEcommerce</title>	
	<link rel="icon"  th:href="@{/assets/img/img/iconLogo.ico}" type="image/icon type">
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="shortcut icon" type="image/x-icon" th:href="@{/assets/img/favicon.ico}">
	<link rel="stylesheet" th:href="@{/assets/css/bootstrap.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/owl.carousel.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/slick.css}">
	<link rel="stylesheet" th:href="@{/assets/css/magnific-popup.css}">
	<link rel="stylesheet" th:href="@{/assets/css/font.awesome.css}">
	<link rel="stylesheet" th:href="@{/assets/css/ionicons.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/animate.css}">
	<link rel="stylesheet" th:href="@{/assets/css/jquery-ui.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/slinky.menu.css}">
	<link rel="stylesheet" th:href="@{/assets/css/plugins.css}">
	<link rel="stylesheet" th:href="@{/assets/css/style.css}">
	<script th:src="@{/assets/js/vendor/modernizr-3.7.1.min.js}"></script>
</head>

<body>

	<div th:replace="cabeceraSuperior :: copy"></div>
	<div th:replace="cabeceraInferior :: copy"></div>	
	<div th:replace="cabeceraInferior :: copy1"></div>
	
	<div th:replace="seccionActual :: copy"></div>
		
	<div class="shopping_cart_area mt-32">
		<div class="container">
			<form action="#">
				<div class="row">
					<div class="col-12">
						<div class="errorMyMsg" id="errorModificarProducto"></div>
						<div class="table_desc">
							<div class="cart_page table-responsive">
								<table>
									<thead>
										<tr>
											<th class="product_thumb" th:text="#{paginaPago.imagen}">Imagen</th>
											<th class="product_name" th:text="#{paginaPago.producto}">Producto</th>
											<th class="product-price" th:text="#{paginaPago.precio}">Precio</th>
											<th class="product_quantity" th:text="#{paginaPago.cantidad}">Cantidad</th>
											<th class="product_total" th:text="#{paginaPago.total}">Total</th>
										</tr>
									</thead>
									<tbody th:if= "${carrito!=null && carrito.productos!=null && carrito.productos.size>0}">
										<tr th:each="producto : ${carrito.productos}">
											<td class="product_thumb">
												<img th:if="${(producto!=null && producto.listaProductoImagen!=null && producto.listaProductoImagen.size>0)}" id="zoom1" th:src="${producto.listaProductoImagen[0].url}" th:data-zoom-image="${producto.listaProductoImagen[0].url}" alt="big-1">
                                				<img th:if="${(producto==null && producto.listaProductoImagen==null || producto.listaProductoImagen.size==0 || producto.listaProductoImagen[0].url==null)}" th:src="@{/assets/img/img/sinImagen.png}" alt="big-1">												
											</td>
											<td class="product_name">
												<a th:text="${producto.nombre}"></a>
											</td>
											<td th:text="'$ '+${producto.precioMenudeoFormato}"></td>
											<td class="product_quantity">
												<a th:text="${producto.cantidad}"></a>												
											</td>
											<td th:text="'$ '+${producto.total}"></td>
										</tr>
										<tr>
											<td class="mytdTableCart"colspan="3"></td>
											<td class="mytdTableCart"><b th:text="#{paginaPago.subtotal}">Subtotal</b></td>
											<td class="mytdTableCart" th:text="'$ '+${carrito.subtotal}"></td>
										</tr>
										<tr>
											<td class="mytdTableCart"colspan="3"></td>
											<td class="mytdTableCart"><b>IVA</b></td>
											<td class="mytdTableCart" th:text="'$ '+${carrito.iva}"></td>
										</tr>
										<tr>
											<td class="mytdTableCart"colspan="3"></td>
											<td class="mytdTableCart"><b th:text="#{paginaPago.total}">Total</b></td>
											<td class="mytdTableCart" th:text="'$ '+${carrito.total}"></td>
										</tr>
									</tbody>
								</table>
							</div>						
						</div>						
					</div>
				</div>
			</form>
		</div>
	</div>	

	<input type="hidden" id="idInputHiddenCarritoTotal" th:value="${carrito.total}">
	<div class="Checkout_section mt-32">		
		<div class="container">
		<div class="cerrarSesion" th:if= "${usuario.autenticado==true}"><a th:href="@{/signOff}" th:utext="#{paginaPago.noSoyYoCerrarSesion}">No soy yo, cerrar sesión</a></div>
			<div class="row">
				<div class="col-12">
					<div id="accordion" class="card__accordion">
						<div class="card card_dipult">					
						<form id="idFormDataUser" onsubmit="return false;">
							<input type="hidden" name="cliente.pkcliente" th:value="${usuario.pkcliente}">
							<div class="card-header card_accor" id="headingOne">
								<button  id="idButtonCollapseOne" class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
									<div id="divTituloDatosPersonales" th:text="#{paginaPago.datosPersonales}">Datos personales</div> 
									<i class="fa fa-plus"></i> 
									<i class="fa fa-minus"></i>
								</button>
							</div>							
							<div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
								<div class="card-body">
									<div class="contact_area">
										<div class="container">
											<div class="row">												
												<div class="col-lg-6 col-md-12">
													<div class="contact_message form">
														
														<p>
															<label th:text="#{paginaPago.nombres}"> Nombres:</label> 
															<input name="cliente.nombres" placeholder="" th:value="${usuario.nombres}" type="text">															
														</p>
														<p>														
															<label> Correo electronico:</label> 
															<input th:if="${usuario.correo!=null && !usuario.correo.empty}" style="pointer-events:none;opacity:.8" name="cliente.correo" placeholder="" th:value="${usuario.correo}" type="text">
															<input th:if="${correoElectronico!=null && !correoElectronico.empty}" style="pointer-events:none;opacity:.8" name="cliente.correo" placeholder="" th:value="${correoElectronico}" type="text">
														</p>
														<p th:if= "${usuario.autenticado==false}">
															<label> Telefono:</label> 
															<input name="cliente.telefono" placeholder="" th:value="${usuario.telefono}" type="number">
														</p>	
														<p>
															<label th:text="#{paginaPago.rfc}"> RFC:</label> 
															<input name="cliente.rfc" placeholder="" th:value="${usuario.rfc}" type="text">
														</p>																																																														
													</div>
												</div>
												<div class="col-lg-6 col-md-12">
													<div class="contact_message form">
														<p>
															<label th:text="#{paginaPago.apellidos}"> Apellidos:</label> 
															<input name="cliente.apellidos" placeholder="" th:value="${usuario.apellidos}" type="text">
														</p>
														<p th:if= "${usuario.autenticado==false}">
															<label th:text="#{paginaPago.confirmarCorreoElectronico}"> Confirmar correo electronico:</label> 
															<input name="correoConfirmacion" placeholder="" type="text">
														</p>
														<p th:if= "${usuario.autenticado==true}">
															<label th:text="#{paginaPago.telefono}"> Telefono:</label> 
															<input name="cliente.telefono" placeholder="" th:value="${usuario.telefono}" type="text">
														</p>
														<p th:if= "${listaSectores!=null && listaSectores.size>0}">
															<label th:text="#{paginaPago.sector}"> Sector:</label>
															<select class="myClassInputSelect" name="cliente.sector" th:value="${usuario.sector}">
							                                    <option th:each="sector : ${listaSectores}" th:value="${sector.nombre}" th:text="${sector.nombre}" th:selected="${usuario.sector==sector.nombre}"></option>							                                    
							                                </select>
														</p>
														
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>							
						</form>
						</div>


						<div class="card card_dipult">	
							<div style="display: none" th:if="${usuario.autenticado==true}">
								<input id="idRealDomicilioFiscalrazonSocial" name="" placeholder="" type="hidden">
								<input id="idRealDomicilioFiscalcodigoPostal" name="" placeholder="" type="hidden">
								<input id="idRealDomicilioFiscalestado" name="" placeholder="" type="hidden">
								<input id="idRealDomicilioFiscalnoExterior" name="" placeholder="" type="hidden">
								<input id="idRealDomicilioFiscalcalle" name="" placeholder="" type="hidden">
								<input id="idRealDomicilioFiscalrfc" name="" placeholder="" type="hidden">
								<input id="idRealDomicilioFiscaldelegacion" name="" placeholder="" type="hidden">
								<input id="idRealDomicilioFiscalcolonia" name="" placeholder="" type="hidden">
								<input id="idRealDomicilioFiscalnoInterior" name="" placeholder="" type="hidden">
								<input id="idRealDomicilioFiscal" name="pkdomicilio" placeholder="" type="hidden">
								<input id="idRealDomicilioFiscalUsoCFDI" name="" placeholder="" type="hidden">
							</div>					
							<form id="idFormDataFacturation" onsubmit="return false;">
							<div class="card-header card_accor" id="headingThree1">
								<button id="idButtonCollapseThree1" class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseThree1" aria-expanded="false" aria-controls="collapseThree1">
									<div id="divTituloDatosFacturacion">Datos Facturación (Opcional)</div> 
									<i class="fa fa-plus"></i> 
									<i class="fa fa-minus"></i>
								</button>
							</div>
							<div id="collapseThree1" class="collapse" aria-labelledby="headingThree1" data-parent="#accordion">
								<div class="card-body">
									<div class="contact_area">	
										<div class="widget_list widget_categories" style="padding-bottom: 10px;">
											<ul>
												<li>
													<input id="solicitarFacturacion" type="checkbox" onchange="showContainerTax()"> 
													<a th:text="#{paginaPago.solicitarFactura}">Solicitar factura</a> 
													<span class="checkmark"></span>
												</li>
											</ul>
										</div>																			
										<div id="idContainerTax" class="container" style="display: none;">
											<div class="tab-content" th:if="${usuario!=null && usuario.listaDomiciliosFiscales != null && !usuario.listaDomiciliosFiscales.empty}">
								                <div class="tab-pane fade show active" id="automobiles" role="tabpanel">
								                    <div class="product_carousel product_column5_not_loop owl-carousel">							                       							                        
								                        <div class="single_product" th:each="domicilio : ${usuario.listaDomiciliosFiscales}">
								                            <div class="product_thumb">
								                                <a class="primary_img" href="product-details.html"> <img style="height: 100%; opacity: .3;" src="assets/img/img/imagenUbicacion.jpg" alt=""></a>							                                							                                
								                                <div class="add_to_cart">
								                                    <a th:attr="onclick=|addAddressTax('${domicilio.codigoPostal}','${domicilio.pais}','${domicilio.estado}','${domicilio.delegacion}','${domicilio.colonia}','${domicilio.calle}','${domicilio.noExterior}','${domicilio.noInterior}','${domicilio.rfc}','${domicilio.razonSocial}',1,'${domicilio.pkDatoFiscal}')|">Usar estos datos fiscales</a>
								                                </div>
								                            </div>
								                            <div class="product_content" style="height: 220px;">
								                                <p class="manufacture_product" style="font-size: 14px;">
																	<a th:text="${'RFC: '+domicilio.rfc+ ', '+'Razon Social: '+domicilio.razonSocial+', '+domicilio.pais+', ' +domicilio.estado+', '+', ' +domicilio.codigoPostal+' ' +domicilio.delegacion+' ' +domicilio.colonia+' ' +domicilio.calle+' ' +domicilio.noExterior+' ' +domicilio.noInterior}">
																	</a>
																</p>
								                            </div>
								                        </div>
								                    </div>
								                </div>     
								            </div>	
								            <br>
											<div class="row">
												<div class="col-lg-6 col-md-12">
													<div class="contact_message form">
														<p>
															<label th:text="#{paginaPago.razonSocial}"> Razon social:</label> 
															<input id="idDomicilioFiscalrazonSocial" name="cliente.listaDatosFiscales[0].razonSocial" placeholder="" type="text" onkeyup="validateChangeAddressTax()">
															<input id="idDomicilioFiscal" name="pkDatoFiscal" placeholder="" type="hidden">
														</p>
														<p>
															<label th:text="#{paginaPago.codigoPostal}"> Codigo Postal:</label> 
															<input id="idDomicilioFiscalcodigoPostal" name="cliente.listaDatosFiscales[0].codigoPostal" placeholder="" type="number" onkeyup="validateChangeAddressTax()">
														</p>
														<p th:if= "${listaEstados!=null && listaEstados.size>0}">
															<label th:text="#{paginaPago.estado}"> Estado:</label>
															<select class="myClassInputSelect" name="cliente.listaDatosFiscales[0].estado" onkeyup="validateChangeAddressTax()" id="idDomicilioFiscalestado">
							                                    <option th:each="estado : ${listaEstados}" th:value="${estado.nombre}" th:text="${estado.nombre}"></option>							                                    
							                                </select>
														</p>
														<p>
															<label th:text="#{paginaPago.noExterior}"> No. Exterior:</label> 
															<input id="idDomicilioFiscalnoExterior" name="cliente.listaDatosFiscales[0].noExterior" placeholder="" type="text" onkeyup="validateChangeAddressTax()">
														</p>
														<p>
															<label th:text="#{paginaPago.calle}"> Calle:</label> 
															<input id="idDomicilioFiscalcalle" name="cliente.listaDatosFiscales[0].calle" placeholder="" type="text" onkeyup="validateChangeAddressTax()">
														</p>																																									
													</div>
												</div>
												<div class="col-lg-6 col-md-12">
													<div class="contact_message form">
														<p>
															<label th:text="#{paginaPago.rfc}"> RFC:</label> 
															<input id="idDomicilioFiscalrfc" name="cliente.listaDatosFiscales[0].rfc" placeholder="" type="text" onkeyup="validateChangeAddressTax()">
														</p>
														<p>
															<label th:text="#{paginaPago.municipioDelegacion}"> Municipio/Delegación:</label> 
															<input id="idDomicilioFiscaldelegacion" name="cliente.listaDatosFiscales[0].delegacion" placeholder="" onkeyup="validateChangeAddressTax()">
														</p>
														<p>
															<label th:text="#{paginaPago.colonia}"> Colonia:</label> 
															<input id="idDomicilioFiscalcolonia" name="cliente.listaDatosFiscales[0].colonia" placeholder="" type="text" onkeyup="validateChangeAddressTax()">
														</p>
														<p>
															<label th:text="#{paginaPago.noInterior}"> No. Interior:</label> 
															<input id="idDomicilioFiscalnoInterior" name="cliente.listaDatosFiscales[0].noInterior" placeholder="" type="text" onkeyup="validateChangeAddressTax()">
														</p>
														<p th:if= "${listaUsoCFDI!=null && listaUsoCFDI.size>0}">
															<label th:text="#{paginaPago.usoCFDI}"	> Uso de CFDI:</label>
															<select class="myClassInputSelect" name="cliente.listaDatosFiscales[0].usoCFDI" id="idDomicilioFiscalUsoCFDI">
							                                    <option th:each="cfdi : ${listaUsoCFDI}" th:value="${cfdi.nombre}" th:text="${cfdi.nombre}"></option>							                                    
							                                </select>
														</p>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							</form>
						</div>


						<div class="card  card_dipult">
							<div style="display: none" th:if="${usuario.autenticado==true}">
								<input id="idRealDomiciliocodigoPostal" name="" placeholder="" type="hidden">
								<input id="idRealDomicilioestado" name="" placeholder="" type="hidden">
								<input id="idRealDomicilionoExterior" name="" placeholder="" type="hidden">
								<input id="idRealDomiciliocalle" name="" placeholder="" type="hidden">
								<input id="idRealDomiciliodelegacion" name="" placeholder="" type="hidden">
								<input id="idRealDomiciliocolonia" name="" placeholder="" type="hidden">
								<input id="idRealDomicilionoInterior" name="" placeholder="" type="hidden">
								<input id="idRealDomicilioreferencia" name="" placeholder="" type="hidden">
								<input id="idRealDomicilio" name="pkdomicilio" placeholder="" type="hidden">
							</div>
							<form id="idFormDataDelivery" onsubmit="return false;">
							<div class="card-header card_accor" id="headingThree">

								<button id="idButtonCollapseThree" class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
									<div id="divTituloEntrega">Opciones de entrega</div> 
									<i class="fa fa-plus"></i> 
									<i class="fa fa-minus"></i>
								</button>
							</div>							
							<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
								<div class="card-body">
									<div class="contact_area">										
										<div class="tab-content" th:if="${usuario!=null && usuario.listaDomicilios != null && !usuario.listaDomicilios.empty}">
							                <div class="tab-pane fade show active" id="automobiles" role="tabpanel">
							                    <div class="product_carousel product_column5_not_loop owl-carousel">							                       							                        
							                        <div class="single_product" th:each="domicilio : ${usuario.listaDomicilios}">
							                            <div class="product_thumb">
							                                <a class="primary_img" href="product-details.html"> <img style="height: 100%; opacity: .3;" src="assets/img/img/imagenUbicacion.jpg" alt=""></a>							                                							                                
							                                <div class="add_to_cart">
							                                    <a th:attr="onclick=|addAddressUser('${domicilio.codigoPostal}','${domicilio.pais}','${domicilio.estado}','${domicilio.delegacion}','${domicilio.colonia}','${domicilio.calle}','${domicilio.noExterior}','${domicilio.noInterior}','${domicilio.referencia}',1,${domicilio.pkdomicilio})|">Usar esta dirección</a>
							                                </div>
							                            </div>
							                            <div class="product_content" style="height: 180px;">
							                                <p class="manufacture_product" style="font-size: 14px;">
																<a style="line-height: 18px;" th:text="${domicilio.pais+', ' +domicilio.estado+', '+', ' +domicilio.codigoPostal+' ' +domicilio.delegacion+' ' +domicilio.colonia+' ' +domicilio.calle+' ' +domicilio.noExterior+' ' +domicilio.noInterior+'Referencia: ' +domicilio.referencia}">
																</a>
															</p>
							                            </div>
							                        </div>
							                    </div>
							                </div>     
							            </div>	
							            <br>								
										
									
										<div class="container">
											<div class="row">
												<div class="col-lg-6 col-md-12">
													<div class="contact_message form">
														<p>
															<label th:text="#{paginaPago.codigoPostal}"> Codigo Postal:</label> 
															<input onchange="ajaxShippingQuotations()" id="idDomiciliocodigoPostal" name="cliente.listaDomicilios[0].codigoPostal" placeholder="" type="number" onkeyup="validateChangeAddress()">															
															<input id="idDomicilio" name="pkdomicilio" placeholder="" type="hidden">															
														</p>
														<p th:if= "${listaEstados!=null && listaEstados.size>0}">
															<label th:text="#{paginaPago.estado}"> Estado:</label>
															<select class="myClassInputSelect" id="idDomicilioestado" name="cliente.listaDomicilios[0].estado" onkeyup="validateChangeAddress()">
							                                    <option th:each="estado : ${listaEstados}" th:value="${estado.nombre}" th:text="${estado.nombre}"></option>							                                    
							                                </select>
														</p>														
														<p>
															<label th:text="#{paginaPago.noExterior}"> No. Exterior:</label> 
															<input onchange="ajaxShippingQuotations()" id="idDomicilionoExterior" name="cliente.listaDomicilios[0].noExterior" placeholder="" type="text" onkeyup="validateChangeAddress()">
														</p>
														<p>
															<label th:text="#{paginaPago.calle}"> Calle:</label> 
															<input onchange="ajaxShippingQuotations()" id="idDomiciliocalle" name="cliente.listaDomicilios[0].calle" placeholder="" type="text" onkeyup="validateChangeAddress()">
														</p>																																																						
													</div>
												</div>
												<div class="col-lg-6 col-md-12">
													<div class="contact_message form">
														<p>
															<label th:text="#{paginaPago.municipioDelegacion}"> Municipio/Delegación:</label> 
															<input onchange="ajaxShippingQuotations()" id="idDomiciliodelegacion" name="cliente.listaDomicilios[0].delegacion" placeholder="" type="text" onkeyup="validateChangeAddress()">
														</p>
														<p>
															<label th:text="#{paginaPago.colonia}"> Colonia:</label> 
															<input onchange="ajaxShippingQuotations()" id="idDomiciliocolonia" name="cliente.listaDomicilios[0].colonia" placeholder="" type="text" onkeyup="validateChangeAddress()">
														</p>
														<p>
															<label th:text="#{paginaPago.noInterior}"> No. Interior:</label> 
															<input onchange="ajaxShippingQuotations()" id="idDomicilionoInterior" name="cliente.listaDomicilios[0].noInterior" placeholder="" type="text" onkeyup="validateChangeAddress()">
														</p>
														<p>
															<label th:text="#{paginaPago.nombrePersonaRecibir}"> Nombre de la persona que va a recibir:</label> 
															<input onchange="ajaxShippingQuotations()" id="idDomicilioreferencia" name="cliente.listaDomicilios[0].referencia" placeholder="" type="text" onkeyup="validateChangeAddress()">
														</p>
													</div>
												</div>
											</div>
										</div>
										
										<div th:replace="seccionListaPaqueterias :: copy"></div>
										
									</div>
								</div>
							</div>
							</form>
						</div>

						<div class="card  card_dipult">
							<form id="idFormDataPay" onsubmit="return false;">							
							<input id="idFormaPago" type="hidden" name="formaPago">
							<div class="card-header card_accor" id="headingfour">
								<button id="idButtonCollapseFour" class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseeight" aria-expanded="false" aria-controls="collapseeight">
									Pago 
									<i class="fa fa-plus"></i> 
									<i class="fa fa-minus"></i>
								</button>
							</div>
							<div id="collapseeight" class="collapse" aria-labelledby="headingfour" data-parent="#accordion">
								<div class="card-body">
									<div class="contact_area">
										<div class="container">
											<div class="row" id="idRowGraciasCompra" style="display: none;">
												<div class="col-lg-12 col-md-6">
								                	<div class="single_priceing">
								                		<div class="myPriceing_title">
								                            <h1>Muchas gracias por tu compra!</h1>
								                        </div>
								                        <div class="myPriceing_list">								                            
								                            <ul>								                            	
								                                <li style=""><br><p th:utext="#{paginaPago.intruccionesCompra1}">Recibiras tu pedido en cuanto hayamos validado tu pago,<br> Te llegara un correo con los detalles de tu compra</p></li>								                                
								                                <li><br><p th:text="#{paginaPago.intruccionesCompra2}">Siguenos también en nuestras redes sociales</p><br>
																    <a href="https://www.facebook.com/jmi.mx" class="facebook" target="_blank"><i class="ion-social-facebook"></i></a><a href="https://www.youtube.com/channel/UC97SpCKSh2fs4kWkc0RxWvQ" class="youtube" target="_blank"><i class="ion-social-youtube"></i></a>
																    <a href="https://www.linkedin.com/company/jmi-industrial-technology-sa-de-cv/mycompany/?viewAsMember=true" class="google" target="_blank"><i class="ion-social-linkedin"></i></a>
																    <a href="https://twitter.com/JM_Industrial" class="google" target="_blank"><i class="ion-social-twitter"></i></a>
																</li>								                                
								                            </ul>								                            
								                        </div>
								                	</div>
								                </div>
											</div>
											<div class="row" id="idRowPagos">
												<div class="col-lg-4 col-md-6">
								                    <div class="single_priceing">
								                        <div class="priceing_title" style="background: #33abe2;">
								                            <h1>PayPal</h1>
								                        </div>
								                        <div class="priceing_list">
								                            <h1><span class="idInputCostoTotalVenta" th:text="'$ '+${carrito.total}"></span></h1>
								                            <ul>
								                                <img style="width: 175px;" th:src="@{/assets/img/img/paypal-logo.png}" alt="">
								                                <li th:text="#{paginaPago.proteccionComprador}">Protección al comprador</li>
								                                <li th:text="#{paginaPago.facilComodo}">Facil y comodo</li>
								                                <li th:text="#{paginaPago.seguroInmediato}">Seguro e inmediato</li>								                                
								                            </ul>
								                            <a onclick="ajaxSendSale(1)" class="mybuttonPayPal" th:text="#{paginaPago.pagarPayPal}">Pagar con PayPal</a>
								                        </div>
								                    </div>
								                </div>
								                <div class="col-lg-4 col-md-6">
								                    <div class="single_priceing">
								                        <div class="priceing_title" style="background: #f71a0f;">
								                            <h1>Conekta Oxxo</h1>
								                        </div>
								                        <div class="priceing_list">
								                            <h1><span class="idInputCostoTotalVenta" th:text="'$ '+${carrito.total}"></span></h1>
								                            <ul>
								                                <img style="width: 150px;" th:src="@{/assets/img/img/oxxo-logo.png}" alt="">
								                                <li th:text="#{paginaPago.referenciaPersonalizada}">Referencia personalizada</li>
								                                <li th:text="#{paginaPago.pagaCualquierOxxO}">Paga en cualquier Oxxo</li>
								                                <li th:text="#{paginaPago.pagoInmediato}">Pago inmediato</li>
								                            </ul>
								                            <a onclick="ajaxSendSale(2)" class="mybuttonOxxoConekta" th:text="#{paginaPago.pagarConektaOxxO}">Pagar Conekta Oxxo</a>
								                        </div>
								                    </div>
								                </div>
								                <div class="col-lg-4 col-md-6">
								                    <div class="single_priceing">
								                        <div class="priceing_title">
								                            <h1 th:text="#{paginaPago.cotizacíon}">Cotizacíón</h1>
								                        </div>
								                        <div class="priceing_list">
								                            <h1><span class="idInputCostoTotalVenta" th:text="'$ '+${carrito.total}"></span></h1>
								                            <ul>
								                            	<img style="width: 230px;" th:src="@{/assets/img/img/JMILogo.png}" alt="">
								                                <li th:text="#{paginaPago.descargarCotizacion}">Descargar cotizacion</li>
								                                <li th:text="#{paginaPago.envioCorreo}">Envio a tu correo</li>
								                                <li th:text="#{paginaPago.comunicateJMI}">Comunicate a JMI</li>								                                								                                
								                            </ul>
								                            <a onclick="ajaxSendSale(3)" class="list_button" th:text="#{paginaPago.descargarCotizacion}">Descargar cotización </a>
								                        </div>
								                    </div>
								                </div>							
											</div>
										</div>
									</div>
								</div>
							</div>
							</form>
						</div>
					</div>					
				</div>
			</div>
		</div>		
	</div>

	<form id="idFormShippingQuotations" th:action="@{/api/shipping/quotation}"></form>
	<form id="idFormSaleCreateSale" th:action="@{/api/sale/createSale}"></form>

	<div th:replace="respuesta :: copy"></div>
	<div th:replace="piePagina :: copy"></div>	
	
	<div style="display: none;" id="paginaPagocorreoElectronicoRequerido" th:text="#{paginaPago.correoElectronicoRequerido}"></div>
	<div style="display: none;" id="paginaPagocorreoElectronicoInvalido" th:text="#{paginaPago.correoElectronicoInvalido}"></div>
	<div style="display: none;" id="paginaPagocodigoRequerido" th:text="#{paginaPago.codigoRequerido}"></div>
	<div style="display: none;" id="paginaPagonombresRequeridos" th:text="#{paginaPago.nombresRequeridos}"></div>
	<div style="display: none;" id="paginaPagotelefonoRequerido" th:text="#{paginaPago.telefonoRequerido}"></div>
	<div style="display: none;" id="paginaPagorfcRequerido" th:text="#{paginaPago.rfcRequerido}"></div>
	<div style="display: none;" id="paginaPagoapellidosRequeridos" th:text="#{paginaPago.apellidosRequeridos}"></div>
	<div style="display: none;" id="paginaPagocorreosNoCoinciden" th:text="#{paginaPago.correosNoCoinciden}"></div>
	<div style="display: none;" id="paginaPagorazonSocialRequerida" th:text="#{paginaPago.razonSocialRequerida}"></div>
	<div style="display: none;" id="paginaPagocodigoPostalRequerido" th:text="#{paginaPago.codigoPostalRequerido}"></div>
	<div style="display: none;" id="paginaPagoestadoRequerido" th:text="#{paginaPago.estadoRequerido}"></div>
	<div style="display: none;" id="paginaPagonumeroExteriorRequerido" th:text="#{paginaPago.numeroExteriorRequerido}"></div>
	<div style="display: none;" id="paginaPagocalleRequerido" th:text="#{paginaPago.calleRequerido}"></div>
	<div style="display: none;" id="paginaPagodelegacionRequerido" th:text="#{paginaPago.delegacionRequerido}"></div>
	<div style="display: none;" id="paginaPagocoloniaRequerida" th:text="#{paginaPago.coloniaRequerida}"></div>
	<div style="display: none;" id="paginaPagonumeroInteriorRequerido" th:text="#{paginaPago.numeroInteriorRequerido}"></div>
	<div style="display: none;" id="paginaPagoreferenciaRequerido" th:text="#{paginaPago.referenciaRequerido}"></div>
	<div style="display: none;" id="paginaPagoerrorPeticion" th:text="#{paginaPago.errorPeticion}"></div>
	<div style="display: none;" id="paginaPagodatosPersonalesAsterisco" th:text="#{paginaPago.datosPersonalesAsterisco}"></div>
	<div style="display: none;" id="paginaPagoopcionesEntregaAsterisco" th:text="#{paginaPago.opcionesEntregaAsterisco}"></div>
	<div style="display: none;" id="paginaPagodatosFacturacionAsterisco" th:text="#{paginaPago.datosFacturacionAsterisco}"></div>	
	<div style="display: none;" id="paginaPagodatosPersonales" th:text="#{paginaPago.datosPersonales}"></div>
	<div style="display: none;" id="paginaPagoopcionesEntrega" th:text="#{paginaPago.opcionesEntrega}"></div>
	<div style="display: none;" id="paginaPagodatosFacturacion" th:text="#{paginaPago.datosFacturacion}"></div>
	<div style="display: none;" id="paginaPagoerrorPago" th:text="#{paginaPago.errorPago}"></div>	
	<div style="display: none;" id="paginaPagonombresInvalido" th:text="#{paginaPago.nombresInvalido}"></div>	
	<div style="display: none;" id="paginaPagoapellidosInvalido" th:text="#{paginaPago.apellidosInvalido}"></div>		

	<script th:src="@{/assets/js/vendor/jquery-3.4.1.min.js}"></script>
	<script th:src="@{/assets/js/popper.js}"></script>
	<script th:src="@{/assets/js/bootstrap.min.js}"></script>
	<script th:src="@{/assets/js/owl.carousel.min.js}"></script>
	<script th:src="@{/assets/js/slick.min.js}"></script>
	<script th:src="@{/assets/js/jquery.magnific-popup.min.js}"></script>
	<script th:src="@{/assets/js/jquery.countdown.js}"></script>
	<script th:src="@{/assets/js/jquery.ui.js}"></script>
	<script th:src="@{/assets/js/jquery.elevatezoom.js}"></script>
	<script th:src="@{/assets/js/isotope.pkgd.min.js}"></script>
	<script th:src="@{/assets/js/slinky.menu.js}"></script>
	<script th:src="@{/assets/js/plugins.js}"></script>
	<script th:src="@{/assets/js/jquery.validate.js}"></script>
	<script th:src="@{/assets/js/paginaPrincipal.js}"></script>
	<script th:src="@{/assets/js/paginaPago.js}"></script>
	<script th:src="@{/assets/js/cabecera.js}"></script>

</body>

</html>